const styleElement = document.createElement('dom-module');
styleElement.innerHTML = `
    <template>
:host sig-control-user-mixin {
}

</template>
`;
styleElement.register('sig-control-user-mixin-css');